/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package beans;

import entities.TransferenciaTarjetaDebito;
import java.util.List;
import javax.ejb.Local;

/**
 *
 * @author ryuuji
 */
@Local
public interface TransferenciaTarjetaDebitoFacadeLocal {

  void create(TransferenciaTarjetaDebito transferenciaTarjetaDebito);

  void edit(TransferenciaTarjetaDebito transferenciaTarjetaDebito);

  void remove(TransferenciaTarjetaDebito transferenciaTarjetaDebito);

  TransferenciaTarjetaDebito find(Object id);

  List<TransferenciaTarjetaDebito> findAll();

  List<TransferenciaTarjetaDebito> findRange(int[] range);

  int count();
  
}
